Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

problem installing SimpleScripts

Discussion in 'General Discussion' started by mehnihma, Mar 27, 2013.

  1. mehnihma

    mehnihma Well-Known Member

    Joined:
    Dec 15, 2012
    Messages:
    57
    Likes Received:
    1
    Trophy Points:
    8
    cPanel Access Level:
    Root Administrator
    Hi

    I have problem installing SimpleScripts
    I get error:


    PHP:
    Retrieving http://www.simplescripts.com/vault/download/cpanel-latest.rpm
    errorFailed dependencies:
            
    perl(CGIis needed by simplescripts-cpanel-1.2-1.noarch

    Is it safe to install it and perl?
    Also I have not found support on their website


    Thanks
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice